Bug 739900 - scsi_dh_emc gives "error attaching hardware handler" for EMC active-active SANs [rhel-5.6.z]
Summary: scsi_dh_emc gives "error attaching hardware handler" for EMC active-active SA...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.5
Hardware: Unspecified
OS: Unspecified
urgent
high
Target Milestone: rc
: ---
Assignee: Phillip Lougher
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
Depends On: 666304
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-20 11:27 UTC by RHEL Product and Program Management
Modified: 2018-11-26 19:15 UTC (History)
32 users (show)

Fixed In Version: kernel-2.6.18-238.28.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-01 17:14:18 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:1419 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2011-11-01 17:13:55 UTC
Red Hat Knowledge Base (Legacy) 43774 None None None Never

Description RHEL Product and Program Management 2011-09-20 11:27:16 UTC
This bug has been copied from bug #666304 and has been proposed
to be backported to 5.6 z-stream (EUS).

Comment 8 Phillip Lougher 2011-10-10 18:09:12 UTC
in kernel-2.6.18-238.28.1.el5

linux-2.6-scsi-scsi_dh-allow-scsi_dh_detach-to-detach-when-attached.patch

Comment 10 Yang Bai 2011-10-12 05:42:07 UTC
Sanity test:
install kernel-2.6.18-238.28.1.el5.src.rpm ,and check existence of such files:

linux-2.6-scsi-scsi_dh-allow-scsi_dh_detach-to-detach-when-attached.patch

Comment 11 errata-xmlrpc 2011-11-01 17:14:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2011-1419.html


Note You need to log in before you can comment on or make changes to this bug.